| Home | Libraries | People | FAQ | More

###### ipv6_address::ipv6_address (3 of 5 overloads)

Construct from an array of bytes.

###### Synopsis

    ipv6_address(
        bytes_type const& bytes);

###### Description

This function constructs an address from the array in `bytes`, which is interpreted in big-endian.

###### Parameters

Name | Description
--- | ---
`bytes` | The value to construct from.